<?php 
require_once(dirname(dirname(__FILE__))."/funcoes.php");
protegeArquivo(basename(__FILE__));
loadJS('jquery-validate');
loadJS('jquery-validate-messages');
//echo "<br> Sistema lab. de solos - Tela de login";
$sessao = new sessao();
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
echo(" Operador: $nomeOperador<br>");
switch ($tela):
    case 'listarMaterial':
         echo '<h2>Selecione o material</h2>';	
		 loadCSS('data-table',NULL,TRUE);
         loadJS('jquery-datatable');   		
             ?>
			 <script type="text/javascript">
             $(document).ready(function(){
             $("#listausers").dataTable({
                "oLanguage": {
                    "sZeroRecords": "Nenhum dado econtrado para exibição",
                    "sInfo": "Mostrando _START_ a _END_ de _TOTAL_ de registros",
                    "sInfoEmpty": "Nenhum registro para ser exibido",
                    "sInfoFiltered": "(filtrado de _MAX_ registros no total)",
                    "sSearch": "Pesquisar",
                },
                "sScrollY": "400px",
                "bPaginate": false,
                "aaSorting": [[0, "asc"]] 
               }); 
            });
        </script>		
	           <table cellspacing="0" cellpadding="0" border="0" class="display" id="listausers">
	           <thead>
               <tr>
                   <th>Nome</th><th>Ações</th>
               </tr>
            </thead>
            <tbody>
            <?php    
			$vetorLista[1]="SOLOS";
            $vetorLista[2]="FOLIAR";
            $vetorLista[3]="FERTILIZANTE";
            $vetorLista[4]="GESSO AGRICOLA";
            for($i=1;$i<=4;$i++)
			{
                echo '<tr>';
                printf('<td>%s</td>',$vetorLista[$i]);
                printf('<td class="center"> <a href="?m=mudarmaterial&t=trocar&material=%s" title="Achar pacote"><img src="images/edit.png" alt="Editar" /></a> </td>',$vetorLista[$i]);
				echo '</tr>';                           
			}
            ?>
            </tbody>
        </table>
	<?php
    break;

    case 'trocar':
         echo '<h2>Selecione o material</h2>';	
           $material = $_GET['material'];
		   echo("material seletado=$material<br>");
		   setcookie('material', "$material", time()+370000);
           echo ("Pacote: $material  IDLABO= $idLabo <br>");
		   redireciona('painel.php');
           //load css pra baio deletei
	
    break;

	default:
		  echo '<p>A tela solicitada não existe.</p>';
		break;
endswitch;
?>